.loginFormDiv {
	position:relative;
	float:none;
	width:505px;
	padding-top:15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
}
.loginFormDiv h1 {
	position:relative;
	float:none;
	text-align:left;
	width:100%;
	padding:0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 55px;
}
.loginFormDiv p {
	position:relative;
	float:none;
	text-align:center;
	font-size:18px;
	line-height:normal;
	width:80%;
	padding:0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 65px;
}
.loginFormDiv span {
	position:relative;
	float:none;
	text-align:center;
	font-size:12px;
	line-height:normal;
	width:100%;
	padding:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color:#fff;
}
.loginFormDiv h2 {
	font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #900;
	width:368px;
	text-align: center;
	margin: auto;
	padding: 15px;
}
.loginFormDiv h6 {
	position:relative;
	float:none;
	font-weight:normal;
	display: block;
	text-align:center;
	font-size:14px;
	width:140px;
	padding:0px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.loginFormDiv img {
	position:relative;
	float:none;
	width:175px;
	padding:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display:block;
}
form.loginForm {
	position:relative;
	float:none;
	width:330px;
	padding-top:15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
}
.loginForm input {
	position:relative;
	float:left;
	color: #000000;
	width:280px;
	padding:6px;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 20px;
	font-size: 12px;
}
.loginForm select {
	position:relative;
	float:left;
	color: #666;
	width:280px;
	padding:6px;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 12px;
}
.loginForm textarea {
	position:relative;
	float:left;
	font-family: Roboto;
	color: #000000;
	width:280px;
	padding:6px;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 12px;
}
.loginForm legend{


	font-size: 22px;

}
.loginForm fieldset {
	position:relative;
	float:left;
	width:330px;
	font-size: 12px;
	border:#666 thin solid;
	margin: 0px;
	padding: 12px;
}
.loginForm label {
	position:relative;
	float:left;
	font-size:20px;
	padding:5px;
	margin:5px;
	font-weight:bold;
	width:100%;
}
.loginForm input.error {
	border: 1px solid red;
}
.loginForm select.error {
	border: 1px solid red;
}
.loginForm label.error {
	position:relative;
	float:none;
	text-align:center;
	font-style:italic;
	font-size:12px;
	margin:0;
	padding:0;
	width:100%;
	font-weight:normal;
	color:#F00;
	display: block;
}
.loginForm div.error {
	position:relative;
	float:left;
	min-width:280px;
	font-size:12px;
	padding:0;
	font-weight:normal;
	color:#F00;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
/* === Button Style === */


form.loginForm input.submit {
	position:relative;
	float:none;
	display: block;
	width:auto;
	border: thin solid #000;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #666;
	color:#000;
	background-color: #EEE;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left:auto;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	font-size: 16px;
	letter-spacing: normal;
	word-spacing: normal;
}
form.loginForm input.submit:hover {
	color:#FFF;
	background-color: #000;
	opacity:.85;
	cursor: pointer;
}
/* ERROR LABEL FOR UI DATE PICKER POP UP ----------------------------------------------- */

.ErrorDate {
	position:relative;
	float:left;
	font-size:12px;
	padding:0;
	font-weight:normal;
	color:#F00;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:0px;
}
/* Default Input Widths --------------------- -----------------------*/

#FirstName, #LastName, #Address, #City, #State, #Zip, #Phone, #Cell, #HomePhone, #StaffCode, #HireDate, #TerminationDate, #Gender, #Email, #UserName {
	width: 165px;
}
#Zip {
	width: 75px;
}
#State {
	width: 85px;
}
#datepickerHD {
	width:80px;
}
#datepickerTD {
	width:80px;
}
